
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/f00eea40ab8d770f43c264f35380ae59.gif") repeat center top; background-size: contain; opacity: 1; }
#wb_main { height: 1790px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 167px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("../gallery_gen/5a499f3e897ae39ada7c93ee272cce95.gif") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 2157px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2157px; min-height: 2157px; }
#wb_element_instance348 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; z-index: 1317; }
#wb_element_instance348 > ul { display: block; }
#wb_element_instance348 ul { background: #311fa6 none repeat right top; border: 3px solid #e312e3; }
#wb_element_instance348, #wb_element_instance348 ul { text-align: left; }
#wb_element_instance348 ul ul { background: #400740 none repeat right top; }
#wb_element_instance348 li { margin: 0px 10px 0px 10px; }
#wb_element_instance348 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #f2f3f7; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance348 li.over > a, #wb_element_instance348 li:focus > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #e3ae1b; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance348 li.active > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #1ab50e; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance348:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance348:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance348:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance349 { top: 1537px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; z-index: 292; }
#wb_element_instance350 { top: 100px; left: 0px; min-width: 380px; width: 380px; min-height: 480px; height: 480px; display: block; z-index: 686; overflow: hidden; }
#wb_element_instance350 img { width: 380px; height: 517.09631728045px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance351 { top: 50px; left: 480px; min-width: 490px; width: 490px; min-height: 48px; height: 48px; display: block; z-index: 687; }
#wb_element_instance352 { top: 340px; left: 370px; min-width: 820px; width: 820px; min-height: 425px; height: 425px; display: block; z-index: 688; }
#wb_element_instance353 { top: 760px; left: 580px; min-width: 600px; width: 600px; min-height: 370px; height: 370px; display: block; z-index: 689; background: transparent; touch-action: manipulation; }
#wb_element_instance353 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance353_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance353 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance353_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance353 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance353_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance354 { top: 843px; left: 110px; min-width: 480px; width: 480px; min-height: 102px; height: 102px; display: block; z-index: 690; }
#wb_element_instance355 { top: 600px; left: 0px; min-width: 360px; width: 360px; min-height: 132px; height: 132px; display: block; z-index: 692; }
#wb_element_instance356 { top: 1130px; left: 670px; min-width: 490px; width: 490px; min-height: 153px; height: 153px; display: block; z-index: 693; }
#wb_element_instance357 { top: 1130px; left: 30px; min-width: 620px; width: 620px; min-height: 610px; height: 610px; display: block; z-index: 694; background: transparent; touch-action: manipulation; }
#wb_element_instance357 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance357_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance357 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance357_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance357 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance357_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance358 { top: 1290px; left: 665px; min-width: 500px; width: 500px; min-height: 323px; height: 323px; display: block; z-index: 695; }
#wb_element_instance359 { top: 160px; left: 390px; min-width: 760px; width: 760px; min-height: 136px; height: 136px; display: block; z-index: 872; }
#wb_element_instance360 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance349 p:last-child { margin-bottom: 0; }
#wb_element_instance349 { opacity: 1; }
#wb_element_instance350 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-top: 5px solid #d1d1d1; border-right: 1px none #000000; border-bottom: 1px none #000000; border-left: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance351 p:last-child { margin-bottom: 0; }
#wb_element_instance351 { opacity: 1; }
#wb_element_instance352 p:last-child { margin-bottom: 0; }
#wb_element_instance352 { opacity: 1; }
#wb_element_instance354 p:last-child { margin-bottom: 0; }
#wb_element_instance354 { opacity: 1; }
#wb_element_instance355 p:last-child { margin-bottom: 0; }
#wb_element_instance355 { opacity: 1; }
#wb_element_instance356 p:last-child { margin-bottom: 0; }
#wb_element_instance356 { opacity: 1; }
#wb_element_instance358 p:last-child { margin-bottom: 0; }
#wb_element_instance358 { opacity: 1; }
#wb_element_instance359 p:last-child { margin-bottom: 0; }
#wb_element_instance359 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
